BODY {
font-family: "‚l‚r ƒSƒVƒbƒN";
}
a:link {  text-decoration: none; color: #000033}
a:visited {  color: #000033; text-decoration: none}
a:hover {  text-decoration: underline; color: #000099}
body { font-family: "‚l‚r ‚oƒSƒVƒbƒN", Osaka}
.tx_body { font-size: 12px; line-height: 18px; color: #333333}
.tx_body_w { font-size: 12px; line-height: 18px; color: #ffffff}
.tx_p {
	font-size: 16px;
	line-height: 18px;
	color: #000000;
	font-weight: bold;
}
.tx_s { font-size: 10px; line-height: 13px ; color: #333333}
.nontex {
	line-height: 0px;
}
.txbig {
	font-size: 24px;
	line-height: 18px;
	color: #000000;
	font-weight: bold;
}
.bg {
	font-size: 18px;
	line-height: 24px;
}
.tx-12-14 {
font-size: 12px; line-height: 14px; color: #333333
}

H1 {
    font-size: 12px;
    font-family: '‚l‚r ‚oƒSƒVƒbƒN';
    font-weight: normal;
    margin: 0px;
    text-align: center;
}

H2 {
    font-size: 12px;
    font-family: '‚l‚r ‚oƒSƒVƒbƒN';
    font-weight: normal;
    display:inline;
    margin: 0px;
}

